下载MetaTrader 5

脚本: 与水平级别工作的三个脚本

要添加评论,请登录注册
所有文章在MetaTrader 5都可以使用。贡献您自己的文章吧!
Automated-Trading
管理员
99862
Automated-Trading 2016.05.06 13:11 

与水平级别工作的三个脚本:

脚本 Lines_Create 在图表上创建名为 UP_LEVEL 和 DOWN_LEVEL 的两条水平线。脚本 Lines_Delete 从图表上删除由 Lines_Create 脚本创建的线。脚本 Lines_RASST 是 Lines_Create 脚本的附属。

作者: Владимир Тезис

要添加评论,请登录注册